/* styly pro toptopolem.cz */
* { margin: 0; padding: 0px; }
@font-face{ 
    font-family: 'trees';
        src: url('../fonts/trees_tfb.eot');
        src: url('../fonts/trees_tfb.eot?#iefix') format('embedded-opentype'),
             url('../fonts/trees_tfb.woff') format('woff'),
             url('../fonts/trees_tfb.ttf') format('truetype'),
             url('../fonts/trees_tfb.svg#trees') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Museo-300';
        src: url('../fonts/24F1A4_1_0.eot');
        src: url('../fonts/24F1A4_1_0.eot?#iefix') format('embedded-opentype'),
             url('../fonts/24F1A4_1_0.woff') format('woff'),
             url('../fonts/24F1A4_1_0.ttf') format('truetype');
}

body, button, input, select, textarea, p { 
    font-family: "Museo-300", "Trebuchet MS", Verdana, "Verdana Ref", Arial, sans-serif;
    font-size: 1em;
    /*text-shadow:0 1px 0 rgba(255,255,255,.8);
    -webkit-font-smoothing: subpixel-antialiased;*/
}

body {
    background-color: #f2f2f2 /*#222222*/;
    color: #222;
}
a {
    text-decoration: none;
    color: #000;
}
a:hover {
    text-decoration: underline;
}
textarea {
   font-family: inherit;
   font-size: inherit;
}
a img {
    border: 0px;
}
h1 {
    font-size: 3em;
    /*font-weight: bold;*/
    color: #222;
    margin: 40px 0 20px 0;
    /*padding: 20px;
    background-image: url('../images/bg.png');
    color: white;
    width: 200px;
    border-radius: 5px;*/
}
h2 {
    font-size: 1.2em;
    padding: 0 0 20px 0;
    font-weight: bold;
}
h3 {
    font-size: 1em;
    padding: 0;
    font-weight: bold;
}
.superscript{
    font-size:xx-small; vertical-align:top;
}
.storyIn h1 {
    font-size: 3em;
    /*font-weight: bold;*/
    color: #222;
    margin: 40px 0 20px 0;
    /*padding: 20px;
    background-image: url('../images/bg.png');
    color: white;
    width: 200px;
    border-radius: 5px;*/
}
.storyIn h2 {
    font-size: 2.2em;
    /*font-weight: bold;*/
    color: #222;
    margin: 40px 0 0px 0;
    /*padding: 20px;
    background-image: url('../images/bg.png');
    color: white;
    width: 200px;
    border-radius: 5px;*/
}
.storyIn h3 {
    font-size: 1.2em;
    padding: 0 0 20px 0;
    font-weight: bold;
}
.storyIn h4 {
    font-size: 1em;
    padding: 0;
    font-weight: bold;
}
.storyIn a {
    text-decoration: underline;
}
.storyIn a:hover {
    text-decoration: none;
}

.logoTree { font: 3.7em 'trees'; color: #eee; position: absolute; left: 10px; z-index: 999;}
.logoTree a { color: #eee; text-decoration: none;}
.logoTree a:hover { color: #ccc;}
.logoTreeNoPos { color: #eee; 
    /*
    font: 10.7em 'trees';
    margin-right: 40px;
    */
    font: 12.7em 'trees';
    margin-right: 5px; margin-left: 15px;
}
.logoTreeNoPos a { color: #eee; text-decoration: none;}
.logoTreeNoPos a:hover { color: #ccc;}
.logoTreeKontakt { font: 20em 'trees'; color: #eee; position: relative; float: right; margin: 10px 50px 0 0; z-index: 10;}
.logoTreeKontaktLeft { font: 15em 'trees'; color: #eee; position: relative; float: right; margin: 10px 50px 0 0; z-index: 10;}
.logoTreeSpace { padding-top: 10px;}

.bold {
    font-weight: bold;
}

.page {
    /*background-image: url('../images/3.jpg');*/
}

.motto {
    position: absolute; left: 20px; top: 2px; z-index: 99;
    font-size: 24px;
    font-weight: bold;
    color: gray;
}

.motto a {
    text-decoration: none;
}
.motto a:hover {
    background-color: transparent;
}

.menu-container {
    position: absolute; right: 0px; top: 10px; padding: 0 35px 0 0;
}

.dot {
}
.dot:hover {
}
.active {
}
#nav {
    /*border: 1px dashed silver;*/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 50px;
    text-align: center;
    padding-top: 20px;
}

.welcometext {
    display: block;
    position: absolute;
    left: 0;
    top: 85px;
    font-size: 20px;
    font-weight: bold;
    padding: 20px;
    background-image: url('../images/bg_black.png');
    color: white;
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    /*background-color: black;*/
    /* pruhlednost */
    /*opacity:0.7;
    filter:alpha(opacity=70);*/
}
.welcometext h1 {
    font-size: 1em;
    color: white;
    width: 188px;
    padding: 0px;
    margin: 0px;
}
.content {
    /*background-image: url('../images/bg_gray.png');*/
    color: #222222;
    /*min-height: 550px;
    border-radius: 5px;
    padding: 20px;*/
    margin: 10px 0;
    text-align: justify;
    line-height: 1.4em;
}
.contentBg {
    background-image: url('../images/bg_gray.png');
    min-height: 550px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;    
    padding: 20px;
    margin: 10px 0;
    text-align: justify;
}
.contentBg td {
    color: white;
}
.content ul {
    margin-left: 20px;
}
.content li {
    padding: 5px 0;
}

.aktuality {
    position: absolute;
    left: -800px; bottom: 40px;
    height: 260px; width: 750px;
    /*display: block;*/
    font-size: 0.9em;
    
    padding: 10px;
    background-image: url('../images/bg_black.png');
    color: white;
    
    overflow: auto;
    
    /* pruhlednost */
    /*opacity:0.7;
    filter:alpha(opacity=70);*/
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
}
.aktualitaText {
    line-height: 24px;
    font-size: 1.2em;
}
.aktualitaTextSmall {
    font-size: 1em;
}
.aktualitaText .und a, .aktualitaTextSmall .und a {
    text-decoration: underline;
}
.aktualitaText .und a:hover , .aktualitaTextSmall .und a:hover {
    text-decoration: none;
}

.kontaktLeft {
    position: absolute;
    left: -810px; bottom: 40px;
    height: 415px; width: 750px;
    /*display: block;*/
    font-size: 0.95em;
    
    padding: 30px;
    background-image: url('../images/bg_black.png');
    color: white;
    
    overflow: auto;
    
    /* pruhlednost */
    /*opacity:0.7;
    filter:alpha(opacity=70);*/
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
}
.kontaktLeft h2 {
    color: white;
    font-size: 1.5em;
}
.kontaktLeft .email a {
    color: white;
    font-size: 1em;
}
.kontaktLeft a {
    color: white;
    font-size: 0.9em;
}
.kontslp1, .kontslp2 {
    float: left;
    padding-right: 30px;
}
.kontslp3 {
    clear: left;
}
.kontaktlinks  {
    text-transform:uppercase;
}
.kontaktlinks  a {
    text-decoration: underline;
}
.kontaktlinks  a:hover {
    text-decoration: none;
}
.slidingDiv {
    height: 255px;
    width: 400px;
    float: right;
}
.show_hide {
    display:none;
}
.slidingDivK {
    padding: 60px 50px 0 0;
    height: 180px;
    width: 300px;
    float: right;
}
.show_hideK {
    display:none;
}

#footer {
    height: 350px;
    background-color: #1a1a1a;
    color: black;
    text-align: center;
    font-size: 2em;
    padding: 20px 0;
}

.story .img {
    height: 150px; 
    /*border: 5px solid #d2d2d2; */
    margin: 0 0 15px 15px;
}
.imggal {
    height: 350px; 
    /*border: 5px solid #d2d2d2; */
    margin: 0 0 15px 15px;
}
.imggals {
    width: 350px; 
    /*border: 5px solid #d2d2d2; */
    margin: 0 0 15px 15px;
}
.imgtopoly {
    height: 350px; 
    /*border: 5px solid #d2d2d2; */
    margin: 0 0 300px 15px;
}
.story .imgakt {
    border: 5px solid #d2d2d2; 
    margin: 0 0 15px 15px;
}

.right{
    float: right;
}
.center{
    text-align: center;
}

.clanek {
    margin: 0 0 10px 0;
}
.clanek_text {
    font-size: 1em;
}
.clanek hr.style-1 {
    border: 0;
    height: 0;
    /*border-top: 1px solid #849e33;
    border-bottom: 1px solid #b1d444;*/
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin-bottom: 20px;
}
.clanek hr.style-2 {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0)); 
    margin-bottom: 20px;
}
.grafZdroj {
    font-size: 0.65em;
}

/* footer */
#wrapperTopolyFooter { float:left; width:100%; min-width:814px; padding:0 0 0px; background: #222222 url(../images/footer_shadow.png) 0 0 repeat-x;}
#topolyFooter { width:1050px; overflow:auto; padding:0 0; 
    margin: 30px auto; 
    /*margin: 30px auto; */
    /*background-color: gray;*/
    /* background:url(../images/rule_dotted_v.gif) 385px 0 repeat-y; */}
#topolyFooter, #topolyFooter a { color:#CCC; }
#topolyFooter a { text-decoration:underline; }
#topolyFooter a:hover { text-decoration:none; }

#navTopolySupplemental { float:right; width:281px; margin:0 11px 0 0; display:inline; /* IE 6 doubled margin fix */ }
#navTopolySupplemental ul { list-style-type:none; margin:7px 0 0 33px; padding:0; font-size:12px/1; }
#navTopolySupplemental ul li { /*float:left; */ width:154px; margin:0 0 10px; padding:0; }

#siteinfo { float:left; width:407px; font:normal 12px/1.5; margin:0px 0 0 11px; display:inline; /* IE 6 doubled margin fix */ }
#siteinfo .org { display:block; width:142px; height:60px; background:url(../images/tt-logoInv60.png) 0 0 no-repeat; float:left; margin:0 0 8px 0; /* Hide Text */ text-indent:-1000px; overflow:hidden; }
#siteinfo .logoTreeNoPos { 
    display:block; 
    width:150px;
    float:left; 
    margin: 0 0 10px 0; 
    text-align: center;
    font: 4.7em 'trees'; 
    color: #eee; 
    /*background-color: red;*/
}

#siteinfo .logoTreeNoPos a { text-decoration: none; }
#siteinfo .logoTreeNoPos a:hover { color: #eee;}
#siteinfo .adr, #siteinfo .tel, #siteinfoMapLink { float:right; clear:right; width:240px; font-size:12px; font-style:normal; line-height:1.3; }
#siteinfo .adr { margin-top: 5px; padding:0;}
#siteinfo .tel { margin:0 0 9px 0; }
#siteinfoLegal { float:left; clear:left; width:142px; text-align:center; font-size:10px; }
#siteinfoLegal, #siteinfoLegal a { color:#999; }
#siteinfoMapLink { color:#666; }

.footer1 {
    font-size: 11px;
    text-align: center;
    height: 150px;
    width: 240px;
    display: block;
    float: left;
    padding: 0 0 0 0px;
    /*background:url(../images/rule_dotted_v.gif) 230px 0 repeat-y; */
    /*border-right: 1px #666666 dashed;*/
}
.footer1 .logoTreeNoPos { 
    display:block; 
    margin: 0 0 10px 0; 
    text-align: center;
    font: 5.7em 'trees'; 
    color: #eee; 
}

#topolyFooter .footer1 .logoTreeNoPos a {
    text-decoration: none;
}
.footer2 {
    font-size: 14px;
    height: 130px;
    width: 180px;
    display: block;
    float: left;
    padding: 8px 0 0 70px;
    /*background:url(../images/rule_dotted_v.gif) 230px 0 repeat-y; */
    /*border-right: 1px #666666 dashed;*/
    /*background-color: red;*/
    text-align:center;
}
.vcard {
    text-align: left;
}
.footer2 .adr {
    text-align: left;
}
.footer3 {
    /*height: 150px;
    width: 150px;*/
    padding: 10px 0 0 240px;
    display: block;
    float: left;
}

/* more less */
.mark { font-size: 14px; line-height: 24px; color: #937c4e; }

/*.more-info { display: none !important; }
.more-info.opened { display: block !important; }*/
.more-info { margin-bottom: 15px;}
.show-more { margin: 15px 0 20px 0; display: block; width: 130px; font-size: 0.9em;}
.show-more a { width: 110px; display: block; float: left; color: #fff; padding: 6px 18px 6px 12px; background: #a2a2a2 url('../images/sipka.png') right top no-repeat; 
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.show-more a:hover { background-color: #5a5a5a; color: #fff; }
.show-more a.active { background-position: right -40px; color: #fff; }
.divider { 
    border: 0;
    height: 0;
    /*border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);*/
    border-top: 1px solid #849e33;
    /*border-bottom: 1px solid #b1d444;-*/
    margin: 15px 0 0 0;
}

/* Clearfix */

.show-more:after {
    content:".";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    overflow: hidden;
}
.show-more {
    zoom: 1;
}
#pixels {
    font-size: 10px;
    color: silver;
    /*display: none;*/
}

#topolform-textarea {
    border: 1px solid #6D7B1C;
    float: left;
    /*background: gray url('../images/form/bkg-input.jpg') repeat-x center bottom;*/
    background-color: #8e8e8e /*gray*/;
    padding: 5px;
    color: #eee;
    font-size: 0.8em;
    /*font: 0.8em 'flatformlight';*/
}
#topolform-button {
    float: left;
    display: inline;
    margin: 4px 0 0 0;
    border: 1px solid #6D7B1C /*#8aa739*/;
    width: 280px;
    height: 25px;
    line-height: 25px;
    background: gray url('../images/form/bg-send.jpg') repeat-x center bottom;
    font-size: 0.8em;
    /*font: 0.8em 'flatformlight';*/
    color: #eee;
}
#topolform-button:hover {
    border: 1px solid #8aa739;
    background: gray url('../images/form/bg-send-hover.jpg') repeat-x center bottom;
}
#topolform-input {
    float: left;
    display: inline;
    padding: 0 5px;
    height: 25px;
    line-height: 25px;
    border: 1px solid #6D7B1C;
    margin-bottom: 4px;
    /*background: gray url('../images/form/bkg-input.jpg') repeat-x center bottom;*/
    background-color: #8e8e8e /*gray*/;
    color: #eee;
    /*font: 0.8em 'flatformlight';*/
    font-size: 0.8em;
}
#navTopolySupplemental p {
    /*font: 0.8em 'flatformlight';*/
    font-size: 0.8em;
}
.round {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.ahrfont {
    margin-top: 250px;
}
.ahrfont a {
    width: 15px;
    border: 1px solid white;
    background-color: #ccc;
    display:block;
    float: left;
    text-align: center;
    padding: 1px;
    margin: 1px;
    font-size: 10px;
  border-radius: 3px;
}
.ahrfont a:hover {
    border: 1px solid yellow;
    background-color: #fff;
}

.button {
  display: block;
  width: 200px;
  background: #4E9CAF;
  padding: 10px;
  text-align: center;
  border-radius: 3px;
  color: white;
  font-weight: bold;
  margin-top: 5px;
  font-size: 12px;
}

.kdojsme_uvodnik {
    font-style: italic;
    text-align: left;
}

.mailSend {
    display: block;
    position: absolute;
    left: 250px;
    top: 85px;
    font-size: 12px;
    font-weight: bold;
    padding: 20px;
    background-image: url('../images/bg_black.png');
    color: white;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.adresaKontakt {
    font-weight: bold;
    /*background-color: #999d84;*/
    background-image: url('../images/bg_gray.png');
    color: #eeeeee;
    display: block;
    padding: 40px 40px 40px 100px;
    width: 230px;
}
.adresaKontakt a {
    color: #eeeeee;
}


.story{
    margin: 0 auto;
    min-width: 1000px;
    width: 1000px;
}
.storyLeft {
    min-width: 700px;
    width: 700px;
    float: left;
    background-color: #f2f2f2;
}
.storyRight {
    padding-top: 145px;
    min-width: 260px;
    width: 260px;
    float: left;
    background-color: #f2f2f2;
}
.storyFull {
    min-width: 1000px;
    width: 1000px;
    float: left;
    background-color: #f2f2f2;
}

#webmaster {
    font-size:10px; text-align: center; 
    position: relative; 
    top: 4px; 
    right: 4px;
    margin-bottom: -12px;
    text-align: right;
    /*right: 10px; z-index: 999;*/
    color:#999; 
}
#webmaster a { color:#999; }

.toptopolemlogo {
    display: block;
    margin-top: 5px;
    width: 111px;
    height: 50px;
    background: url('../images/logo/TopTopolemLogo_final_h50plus.png') bottom;
    text-indent: -99999px;    
}
.toptopolemlogo:hover {
    background-position: 0 0;
}